Subject: [Sipping] Any further comments on draft-york-sipping-spit-similarity-scenarios-00.txt ?

From: Dan York <[email-masked]>
Date: Fri, 2 May 2008 16:33:19 -0400

SIPPING & RUCUS,

Because I've had some various pieces of feedback on the document, I'm  
going to rev draft-york-sipping-spit-similarity-scenarios in the next  
week or so to incorporate that feedback.  Since I'm doing so, I  
thought I'd just ask.... anyone else have comments on:

   http://tools.ietf.org/id/draft-york-sipping-spit-similarity-scenarios-00.txt

Additional scenarios you think I should include.... points of  
clarification... whatever?

Thanks,
Dan
-- 
Dan York, CISSP, Director of Emerging Communication Technology
Office of the CTO    Voxeo Corporation     [email-masked]
Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com

Build voice applications based on open standards.
Find out how at http://www.voxeo.com/free

_______________________________________________
Sipping mailing list  https://www.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP